﻿* {
    padding: 0;
    margin: 0;
}
INPUT[type='text'] {
    padding: 4px;
    font-size: 11px;
    border: solid 1px #bbb;
}
a {
    text-decoration: none;
    color: #444; 
}
a:hover {
    text-decoration: none;  
    cursor: pointer;
}
#header a, .atc {
    color: #444;
    text-decoration: underline;  
}
#header a:hover, .atc:hover {
    text-decoration: none;  
    cursor: pointer;
}
html {
    height: 100%;
}
body {
    background: #EEE;
    font-family: Arial;
    font-size: 11px;
    color: #444;
    height: 100%;
}
#shell {
    height: 100%;
    width: 980px;
    margin: 0 auto;
    background-color: #FFF;
}
#header {
    height: 110px;
    width: 980px;
    float: left;
    border-left: solid 1px #CCC;
    border-right: solid 1px #CCC;
}
.splitter {
    height: 20px;
    width: 980px;
    float: left;
    border-left: solid 1px #CCC;
    border-right: solid 1px #CCC;
    background-color: #FFF;
}
#content {
    min-height: 700px;
    width: 980px;
    float: left;
    background-color: #FFF;
    border-left: solid 1px #CCC;
    border-right: solid 1px #CCC;
}
#footer {
    height: 110px;
    width: 980px;
    float: left;
    border-left: solid 1px #CCC;
    border-right: solid 1px #CCC;
    background-color: #CCC;
    border-top: solid 1px #AAA;
}
.item_row {    
    height: 70px;
    width: 940px;
    margin-left: 20px;
    margin-right: 20px;
}
.item_row:hover {
    cursor: pointer;
}
.item_image {
    height: 68px;
    width: 68px;
    border: solid 1px #CCC;
    border-top: 0;
    float: left;
}
.item_text_238, .item_text_160, .item_text_120, .item_text_100, .item_text_80, .item_text_50, .item_text_60, .item_text_70, .item_text_40, .item_text_20, .item_text_30 {
    padding-top: 6px;
    height: 62px;
    float: left;
    border-right: solid 1px #CCC;
    padding-left: 10px;
    padding-right: 10px;
    border-bottom: solid 1px #CCC;
}
.quantity {
    padding-top: 5px;
    height: 63px;
}
.first {
    margin-top: 0;
}


.nav-menu-item-t {
    font-weight: 400;
    font-size: 11px;
    margin: 0;
}


.sub_frame {
    width: 191px;
    height: 263px;
    float: left;
    background: url(/resources/img/sub-frame.png) 0 0 no-repeat;
    position: relative;
    top: -312px;
}

.showtime {
    display: none;
}

.cmenui {
    color: #FFF;
}

    .cmenui:hover {
        color: #FFF;
        text-decoration: underline;
        cursor: pointer;
    }

.underline:hover {
    text-decoration: underline;
}

.csa_link {
    color: #444;
}

    .csa_link:hover {
        background-color: #d6bcff;
        border: solid 1px #b78dff;
    }

.nolink {
    text-decoration: none;
}

    .nolink:hover {
        cursor: pointer;
    }
#cart_wrapper {
    width: 980px;
    height: 65px;
    float: left;
}
.cart_section, .cart_section_last {
    height: 51px;
    width: 223px;
    margin-left: 1px;
    margin-right: 1px;
    float: left;
    padding-top: 12px;
    padding-left: 18px;
    background-color: #EEE;
    border: solid 1px #EEE;
}
.cart_section_last {
    margin-right: 0;
}
#cart_header {
    height: 30px;
    width: 780px;
    float: left;
    background-color: #EEE;
}
#cart_contents {
    width: 780px;
    float: left;
    margin-top: 15px;
}
.cart_h_section {
    height: 22px;
    width: 184px;
    float: left;
    border-right: 1px solid #FFF;
    padding-left: 10px;
    padding-top: 8px;
}
#cart_footer {
    width: 780px;
    float: left;
    margin-top: 20px;
    border-top: 1px solid #CCC;
    height: 220px;
}
.cart_footer_left {
    height: 162px;
    width: 520px;
    float: left;
    border-right: 1px solid #CCC;
    text-align: right;
}
.cart_footer_right {
    height: 132px;
    width: 100px;
    float: left;
}
.list_selected {
    background-color: #b3ffb7;
}
.list_exclude {
    background-color: #EEE;
}
.go_button {
    height: 21px;
    width: 70px;
    float: left;
    background: url(/resources/img/go-button.png) 0 0 no-repeat;
    margin-bottom: 5px;
    padding-top: 8px;
    padding-left: 10px;
}
.category_button, .category_button_deal, .category_button_wheel {
    height: 21px;
    width: 161px;
    float: left;
    background: url(/resources/img/category-button.png) 0 0 no-repeat;
    margin-bottom: 5px;
    padding-top: 8px;
    padding-left: 10px;
}
.category_button_deal {
    background: url(/resources/img/category-button-deal.png) 0 0 no-repeat;
}
.category_button_wheel {
    background: url(/resources/img/category-button-wheel.png) 0 0 no-repeat;
}
.category_button:hover, .category_button_deal:hover, .category_button_wheel:hover {
    background-position: 0 -29px;
}
.nlink {
    color: #FFF;
    text-decoration: none;
}
.nlink:hover {
    color: #FFF;
    text-decoration: none;
}
.rlink {
    text-decoration: none;
}
.rlink:hover {
    text-decoration: underline;
}
.aup {
    background: url(/resources/img/aup.png) 0 -4px no-repeat;
    height: 4px;
    width: 7px;
    position: relative;
    left: 12px;
    top: 2px;
    float: left;
}
.aup:hover {
    background-position: 0 0;
}
.adown {
    background: url(/resources/img/adown.png) 0 0 no-repeat;
    height: 4px;
    width: 7px;
    position: relative;
    left: 5px;
    top: 9px;
    float: left;
}
.adown:hover {
    background-position: 0 -4px;
}
.remove {
    background: url(/resources/img/remove.png) 0 0 no-repeat;
    height: 7px;
    width: 7px;
    position: relative;
    right: 15px;
    top: 5px;
    float: right;
}
.remove:hover {
    background-position: 0 -7px;
}
.val {
    background-color: #FDD;
    color: #444;
    height: 20px;
    padding-top: 5px;
    padding-left: 10px;
    width: 342px;
    display: block;
    border: solid 1px #FBB;
    margin-bottom: 3px;
    float: left;
    clear: left;
}
.rego td {
    padding-right: 15px;
    padding-bottom: 5px;
}
.oger td {
    padding-top: 4px;
}
.hlink {
    text-decoration: underline;
}
.hlink:hover {
    text-decoration: none;
    cursor: pointer;
}
#hoznav {
    background-color: #444;
    float: left;
    width: 100%;
}